using System;
using System.Collections.Generic;

namespace administration.Models;

public partial class User
{
    public int Id { get; set; }

    public string Name { get; set; } = null!;

    public virtual ICollection<AdditionalSource> AdditionalSources { get; set; } = new List<AdditionalSource>();

    public virtual ICollection<Expense> Expenses { get; set; } = new List<Expense>();

    public virtual ICollection<Revenue> Revenues { get; set; } = new List<Revenue>();
}
